<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJTrGnu18K1BYZeEHFIZncXMQehCef0bY2ihmYnkopAmOTcfAmW0SIDVmMb8AXJ4Hmgpch8S5VmyZFag0QKYLN0G8hKfwxkdiGAo=</string>
</map>
